<?xml version="1.0" encoding="utf-8" standalone="no"?>
<Help>
  <!--除了对话框之外，还有PDF的帮助，所以整个的设计需要更加的灵活，1： 以 "::" 开头的为chm文件中的一个文件；2： 不以这个开头的表示文件在 Document目录中的独立文件-->
  <FileName>Help.chm<!--帮助文件的文件名,在Document下面--></FileName>
  <TitleName>VDPSOFT Designer Help<!--帮助文件的标题名,避免重复打开--></TitleName>
  <Dialog>
    <Map>
      <ID>2599</ID>
      <Link>::/5.datasource/1.Connect.htm</Link>
    </Map>
    <Map>
      <ID>2601</ID>
      <Link>::/5.datasource/3.DataView.htm</Link>
    </Map>
    <Map>
      <ID>2602</ID>
      <Link>::/5.datasource/5.Sort.htm</Link>
    </Map>
    <Map>
      <ID>2603</ID>
      <Link>::/5.datasource/2.Custom.htm</Link>
    </Map>
    <Map>
      <ID>2604</ID>
      <Link>::/5.datasource/4.Fillter.htm</Link>
    </Map>
  </Dialog>
</Help>